#logo-container a img {
	
	height:auto;
}
#logo-container a img {
    width: 135px;
}
.page-template-template-home .content-box {
	
	width: 100%;
	padding:0;
}
.fixed-header .header-wrapper {
	
	background: #a1caf1 none repeat 
}
.fixed-header-scroll .header-wrapper #header {
    background: rgba(161,202,241, 0.9) none repeat scroll 0 0;
}
.header-wrapper .full-bg-image {
	 display: none;
}
.navigation-container {
	 margin-top: 4%;
	
}
.fixed-header-scroll div#logo-container img {
	max-height: 91px;
}
.donation-home {
    /* background: #1f1f1f none repeat scroll 0 0; */
	/* float: left;
    width: 100%;
	background: #c2fc6d none repeat scroll 0 0; */
	
    float: left;
    left: 53%;
    position: absolute;
    top: 494px;
}
.donation-home-inner {
margin: 0 auto;
    max-width: 1200px;
    padding: 0 3%;
    position: relative;
	text-align: center;

}
.donation-home h3 {
     color: #ffffff;
    float: left;
    margin-bottom: 10px;
    text-align: center;
    width: 100%;
	background: #c2fc6d none repeat scroll 0 0;
}
.donation-atag {
   background: #4c7eb2 none repeat scroll 0 0;
    color: #ffffff;
    display: inline;
    
    font-size: 20px;
    font-weight: bold;
    margin: 4px auto 0;
    max-width: 100px;
    padding: 7px 258px;
    text-align: center;
    text-transform: uppercase;
}
.donation-atag:hover {
    background: #a1caf1 none repeat scroll 0 0;
    color: #ffffff;
}
.about-us-home-inner {

    color: #fff;
    margin: 0 auto;
    max-width: 1200px;
    padding: 20px 3%;
    position: relative;
}
.aboutus-home-a {
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
}
.about-us-home {
	/*background: #a1caf1 none repeat scroll 0 0;*/
	float: left;
    width: 100%;
	padding-bottom: 20px;
    padding-top: 10px;
	   background-attachment: fixed;
    background-image: url("../images/IMG_1987.jpg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}
.aboutus-home-a h2 {
    color: #ffffff;
    text-transform: uppercase;
	text-shadow: 2px 1px #000;
}
.aboutus-home-a {
    text-align: center;
}

.about-us-home-inner  p {
    color: #ffffff;
    font-size: 16px;
 text-shadow: 2px 1px #000;
    text-align: left;
}
.wpsl-provided-by {
	display:none;
}
.aboutus-home-a:hover {
    
}
.aboutus-home-a h2:hover {
    color: #bdbdbd;
    
}
.locationa:hover { 
color:#ffffff;
}
.locationa {
    background: #4c7eb2 none repeat scroll 0 0;
    color: #ffffff;
    float: right;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 10px;
}

.why-you-donate {
	background-image: url("../images/09410055.jpg");
	    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
	    background-size: cover;
		padding-bottom: 20px;
    padding-top: 20px;
	float: left;
	width:100%;
	
}

.single-wpsl_stores .donation-home h3 {
    margin-bottom: 0;
    width: 80%;
}

.single-wpsl_stores .donation-home {
    background: #c2fc6d none repeat scroll 0 0;
    float: left;
    position: unset;
    width: 100%;
}
.single-wpsl_stores .donation-atag {
    float: left;
    padding: 7px 28px;
}
.why-you-donate-inner {
	margin: 0 auto;
    max-width: 1200px;
    padding: 0 3% 10px;
    position: relative;
	/* background: rgba(178,236,93, 0.6) none repeat scroll 0 0;*/
	
}
.why-you-donate-inner  p {
    color: #ffffff;
    font-size: 16px;
    text-align: left;
}
.why-you-donate-inner  a {
    text-align: center;
}
.why-you-donate-inner h2 {
    color: #ffffff;
}
.why-you-donate-inner h2:hover {
    color: #bdbdbd;
    
}
.feature-cause-home {
/*	background: #a1caf1 none repeat scroll 0 0;
	float: left;
    width: 100%;
		padding-bottom: 20px;
    padding-top: 10px;*/
}
.feature-cause-home-inner {
	margin: 0 auto;
    max-width: 1200px;
    padding: 0 3%;
    position: relative;
}
.feature-cause-home-inner  p {
    color: #555555;
    font-size: 16px;
    text-align: left;
}
.feature-cause-home-inner  a {
    text-align: center;
}
.feature-cause-home-inner h2 {
    color: #555555;
}
.feature-cause-home-inner h2:hover {
    color: #bdbdbd;
    
}
.post-home {
	background-image: url("../images/IMG_1987.jpg");
	    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
	    background-size: cover;
		padding-bottom: 20px;
    padding-top: 20px;
	float: left;
	width:100%;
}
.post-home-inner {
		margin: 0 auto;
    max-width: 1200px;
    padding: 0 3% 10px;
    position: relative;
	 /* background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0; */
}
.sliderpost {
    float: left;
    width: 100%;
}
.sliderpost li {
    background: rgba(76, 126, 178, 0.9) none repeat scroll 0 0;
    float: left;
    margin-right: 32px;
    width: 23%;
	 min-height: 350px;
}
.sliderpost li:last-child {
    margin-right: 0;
}
.post-image {
	padding: 5px;
}
.post-title-home {
	padding: 0 30px;
}
.post-content-home {
	padding: 0 30px;
}
.post-title-home h2 {
    color: #ffffff;
    text-align: center;
	font-size: 18px;
}
.post-content-home {
	color: #ffffff;
    text-align: center;
}
.sliderpost {
	margin-left:0;
}
.col.nomargin.facebook-feed  .facebook-feed-inner{
    max-height: 267px;
    overflow-y: scroll;
	background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
	padding: 13px;
}
.title-right {
    float: left;
    width: 70%;
}
.title-left {
    float: left;
    font-weight: bold;
    width: 17%;
}
#footer .fistul {
    list-style: inside url("") inside;
    margin-left: 0;
color:#555555;
}
.addressin {
  color: #555555;
  float: left;
    width: 100%;
}

.social-icon a {
    float: left;
   
    width: 20%;
}
.social-icon img:hover  { 
-webkit-transform: rotateY(180deg);
-webkit-transform-style: preserve-3d;
transform: rotateY(180deg);
transform-style: preserve-3d;
}
.social-icon img {
    width: 32px;
	-webkit-transition: all 0.7s ease;
transition: all 0.7s ease;
}
.footer-widgets .col h3 {
    color: #555555;
    font-weight: bold;
    text-transform: uppercase;
}
footer#footer {
    background: #B2EC5D none repeat scroll 0 0;
}
a, a:hover, .post-info a:hover, .read-more, .footer-widgets a:hover, .comment-info .reply, .comment-info .reply a, .comment-info, .post-title a:hover, .post-tags a, .format-aside aside a:hover, .testimonials-details a, .lp-title a:hover, .woocommerce .star-rating, .woocommerce-page .star-rating, .woocommerce .star-rating::before, .woocommerce-page .star-rating::before, .tabs .current a, #wp-calendar tbody td a, .widget_nav_menu li.current-menu-item > a, .archive-page a:hover {
	color: #1f1f1f;
}
div#logo-container a img {
	max-height: 100%;
}
.copyrights a {
    color: #000000;
}
.post-title-home h2 {
	
}
.post-title-home h2:hover {
    color: #000000;
}
.post-image img {
	-webkit-transition: all 0.7s ease;
transition: all 0.7s ease;
}
.post-image  img:hover {
border-radius:50%;
box-shadow: 0 10px 6px -6px grey;

}
div.content-box {
	width:100%;
	padding: 0;
	float:left;
}
.fundrasing-inner {
margin: 0 auto;
    max-width: 1200px;
    padding: 0 3% 10px;
    position: relative;
}
.give-submit.give-btn {
    background: #4c7eb2 none repeat scroll 0 0;
}
.button.send-button {
    background: #4c7eb2 none repeat scroll 0 0;
}
.aboutus-content {
    padding-bottom: 20px;
    padding-top: 20px;
}
.aboutus-content p {
    margin-bottom: 20px;
}
#address_search #addy_in_address.search_item {
    float: left !important;
    width: 70% !important;
}
#searchForm #addy_in_radius {
    display: none !important;
}
#searchForm #address_search {
    float: left;
    padding-bottom: 20px;
    padding-top: 28px;
    width: 100%;
}
#searchForm LABEL {
	display: unset !important;
	margin-right: 30px;
}
.results_wrapper {
    border: 1px solid;
    padding: 10px 25px;
}
.results_wrapper:hover {
    background-color: #f2f2f2;
}
#addressSubmit.slp_ui_button {
    background: #a1caf1 none repeat scroll 0 0;
}
div.results_entry .results_row_left_column span.location_name {
	color: #000000;
}
#address_search .search_item {
    clear: unset !important;
    float: right !important;
    width: 26%;
}
#footer {
	float:left;
	width:100%;
}
.ourpartner .col {
    text-align: center;
}
.ourpartner {
    padding-top: 35px;
}
.wpsl_stores .post-info.top {    display: none;}
.post-content-content .wpsl-opening-hours {    display: none;}
.post-content-content .wpsl-locations-details {    display: none;}
.post-content-content .post-info.bottom {    display: none;}
.wpsl_stores .post-title-wrapper {    display: none;}
.wpsl_stores .social-share {    display: none;}
#wpsl-gmap.wpsl-gmap-canvas {    float: left;
    height: 910px !important;
    width: 52%; }
	.page-template-template-nearest #wpsl-category {
    clear: unset;
    width: 26%;
}
.page-template-template-nearest #wpsl-search-wrap .wpsl-search-btn-wrap {
    width: 10%;
}
.page-template-template-nearest #wpsl-search-wrap .wpsl-select-wrap {
    width: 32%;
}
.page-template-template-nearest #wpsl-search-wrap .wpsl-input {
    display: block;
    width: 27%;
}
div#wpsl-result-list {    float: left;
    height: 600px;
    margin-left: 6px;
    width: 47%;
    text-align: left;
}

#wpsl-result-list li p:first-child {float: left; width: 70%;}
#wpsl-result-list li p:last-child {float: right; margin-right: 15px;}
#wpsl-stores .wpsl-store-location {   float: left; width: 60%;}
.wpsl-store-location > p> span{width: 100%;  float: left;}
#wpsl-stores .wpsl-direction-wrap { 
   float: right;
}



@media screen and (min-width:761px){
     
#wpsl-result-list li p:first-child {width: 70%;}
#wpsl-result-list li p:last-child {margin-right: 10px;}
#wpsl-stores .wpsl-store-location { width: 60%;}

}

@media screen and (max-width:760px){
#wpsl-search-input, #wpsl-category .wpsl-dropdown{float: left;}     
#wpsl-search-wrap div label{width: auto;}

#wpsl-search-wrap #wpsl-search-btn{clear: both; float: none; margin-top: 15px;}

.page-template-template-nearest #wpsl-search-wrap .wpsl-search-btn-wrap, .page-template-template-nearest #wpsl-category,.page-template-template-nearest #wpsl-search-wrap .wpsl-select-wrap,.page-template-template-nearest #wpsl-search-wrap .wpsl-input{width: 100%; text-align: center;}

}
@media screen and (max-width:360px){


#wpsl-stores .wpsl-store-location { width: 100%;}
#wpsl-result-list li p:first-child {width: 70%;}
#wpsl-result-list li p:last-child {margin-right: 10px;}

}

.linkdonation {
     float: left;
    width: 110px;

}
#location {
    padding: 8px;
}
.buttonred {
    cursor: pointer;
}
.popuplinkdiv > a {
    background: #4c7eb2 none repeat scroll 0 0;
    color: #ffffff;
    padding: 7px 14px;
    
}
.popuplinkdiv {
    margin-top: 22px;
}

#wpsl-wrap {    margin-top: 10px;}
div#wpsl-stores, div#wpsl-direction-details, div#wpsl-gmap {    height: 910px !important;}
.single-wpsl_stores .content-box {    padding: 0;    width: 100%;}
.single-wpsl_stores .post-content {	padding:0;}
#wpsl-base-gmap_0 {	 margin-bottom: 0;}
.location-tabs {
	max-width: 1170px;
	margin: 0 auto;
}
.tabs h3 {
    background: #b2ec5d none repeat scroll 0 0;
    color: #ffffff;
    text-align: center;
	 cursor: pointer;
}
.location-tabs-inner.cols-4 {
    float: left;
    margin-top: 27px;
    width: 100%;
}

.col.imagetag {
    min-height: 200px;
}

.tab-detail-page {
    float: left;
    width: 100%;
}
.about-location-div ul {
    list-style: outside none none;
}

.det-left {
    float: left;
    width: 20%;
}
.det-right {
    float: left;
    width: 80%;
}
.tab-detail-page {
	display:none;
}
#about-the-location-detail.tab-detail-page {
	display:block;
}
.det-left > h4 {
    font-size: 15px;
     font-weight: blod;
}
.det-right h4 {
    font-size: 15px;
}
.fancybox-title.fancybox-title-float-wrap {
    display: none;
}
.location-tabs-inner .active h3 {
    background: #7bb526 none repeat scroll 0 0;
}
.remaining-post {
    float: left;
    width: 100%;
	  background-attachment: fixed;
    background-image: url("../images/09410055.jpg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}
.remaining-post-inner {
    margin: 0 auto;
    max-width: 1170px;
	padding: 22px;
}
.prevpost {
	background: rgba(170,170,170, 0.9) none repeat scroll 0 0;
    /* float: left;
    width: 46%;
	
	padding: 13px;
	margin-bottom: 24px;
	*/
}
.nextpost {
	background: rgba(170,170,170, 0.9) none repeat scroll 0 0 ;
	/* 
    float: right;
    width: 46%;
	padding: 13px;
	
	margin-bottom: 24px;
	*/
}
.for480 {
	display:none;
}
.prev-detail {
    float: left;
    padding: 12px;
    width: 53%;
}
.prev-image {
    float: left;
    width: 36%;
	  padding: 12px;
	/* margin-right: 21px; */
}
.next-detail {
    float: left;
    padding: 12px;
    width: 53%;	
}
.next-image {
    float: left;
    width: 36%;
	  padding: 12px;
	/* margin-right: 21px; */
}
.prev-title {
    font-size: 20px;
    padding: 0;
	color: #ffffff;
}
.next-title {
    font-size: 20px;
    padding: 0;
	color: #ffffff;
}
.prev-detail p {
    color: #ffffff;
}
.next-detail p {
    color: #ffffff;
}

.latest-post {
    float: left;
    width: 100%;
}
.latest-post-inner {
	margin: 20px auto;
    max-width: 1170px;
	  padding: 22px;
}
.homepage_map #wpsl-result-list {
	display:none;
}
.donation-home-inner .col {
	margin-bottom:0px;
}
.inputtype {
    float: left;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 100%;
}
.contactform label {
    float: left;
    width: 100%;
}

.contactform { 
margin: 0 auto;
    max-width: 460px;
	 padding-top: 30px;
}
.inputtype .wpcf7-form-control {
    float: left;
    width: 100%;
}
.listcontent ul {
    list-style: outside none none;
    margin-left: 0;
}
.listimage {
	text-align:center;
	padding: 20px;
	min-height: 200px;
}
.col.innerlistpost {
    background: rgba(178, 236, 93, 0.9) none repeat scroll 0 0;
    color: #000000;
}
.listimage img {
    max-height: 200px;
}

.listcontent {
    padding: 0 20px 20px;
}
.listtitle {
    padding: 0px 20px;
}
#user_post_save, #user_post_submit, #user_post_preview {
	background-color: #b2ec5d;
}
#frontier-post-cancel {
	display:none;
}
#frontier-post-list_form fieldset.frontier-new-list {
    border: 1px solid #b2ec5d;
    border-radius: 8px;
    box-shadow: 0 0 10px #b2ec5d;
    margin: 3px;
    padding: 20px;
}
fieldset.frontier-new-menu {
    border: 1px solid #b2ec5d !important;
    border-radius: 8px;
    box-shadow: 0 0 10px #b2ec5d !important;
    float: none;
    font-size: 1.4em;
    margin: 3px 3px 8px;
    padding: 0 3px 3px;
    text-align: center !important;
    width: 98% !important;
}
.page-template-template-tourdecoast .fundrasing-inner {
    margin-top: 18px;
}
.single-post #content {
	max-width:100%;
}

.page-template-template-coastposts .content-box {
    margin-top: 20px;
}
.listtitle h4 {
    height: 30px;
    overflow: hidden;
}
.listcontent li {
    height: 26px;
    overflow: hidden;
}
.listimage img:hover {
    opacity: 0.6;
}
.pleaselogin p label input#rememberme {
    float: left;
    width: 20px;
    margin: 6px;
}
.pleaselogin p label input {
    width: 100%;
    float: left;
    margin-top: 13px;
    margin-bottom: 13px;
}
.pleaselogin {
    margin: 0 auto;
    max-width: 500px;
}
.pleaselogin p label {
    width: 100%;
    float: left;
}
.pleaselogin input#wp-submit {
    background: #B2EC5D;
    margin-top: 13px;
}
.pleaselogin h4 {
    color: #777777 !important;
}
.firstcl {
    float: left;
    width: 66%;	margin-top: 15px;
}
.secondcl {
    float: left;
    margin-left: 29px;
    margin-top: 6px;
    width: 31%;
}
.secondcl h4 {
    float: left;
    width: 100%;
}
.secondcl a {
    background: #4c7eb2 none repeat scroll 0 0;
    border-radius: 4px;
    color: #ffffff;
    float: left;
    font-weight: bold;
    margin-top: 19px;
    padding: 17px;
    text-transform: uppercase;
}
.secondcl a:hover {
    opacity: 0.8;
}

.filter_by {
    float: left;
    padding-bottom: 13px;
    padding-top: 10px;
    width: 100%;
}

.filetrinner {
    float: right;
    width: 300px;
}
.filetrinner > label {
    font-size: 18px;
    margin-right: 10px;
}
.filter_by select {
    padding: 5px;
    width: 200px;
}
.content-box #buddypress {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
}

.buddypress #content {
    max-width: 100%;
    
    width: 100%;
}
#local-resources h3 {
    background: #b92b36 none repeat scroll 0 0;
}
#map-of-area h3 {
    background: #006838 none repeat scroll 0 0;
}
#gallery h3 {
    background: #e0b05f  none repeat scroll 0 0;
}
#about-the-location h3 {
    background: #daa3ac none repeat scroll 0 0;
}
#local-resources1 h3 {
    background: #b92b36 none repeat scroll 0 0;
}
#map-of-area1 h3 {
    background: #006838 none repeat scroll 0 0;
}
#gallery1 h3 {
    background: #e0b05f  none repeat scroll 0 0;
}
#about-the-location1 h3 {
    background: #daa3ac none repeat scroll 0 0;
}
div#wpsl-search-wrap .wpsl-dropdown div {	top:0%;}

.numbering {
    
    width: 26px !important;
}
.wpsl-store-location strong {
    width: 100%;
}

.newsdiv {
    float: left;
    margin-top: 35px;
    width: 100%;
}
.morenews .fista {
    background: #4c7eb2 none repeat scroll 0 0;
    color: #ffffff;
    float: left;
    font-size: 15px;
    font-weight: bold;
    margin-top: 20px;
    padding: 6px 10px;
    text-transform: uppercase;
}
.morenews .fista:hover {
    color: #ffffff;
    opacity: 0.8;
}
.newsdiv .col.innerlistpost {
	background:none;
}
.leftstatic {
	 background: rgba(000, 000, 000, 0.7) none repeat scroll 0 0;
    left: 5%;
    padding: 5px;
    position: fixed;
    top: 50%;
}
.nextstatic {
	background:rgba(000, 000, 000, 0.7) none repeat scroll 0 0;
    right: 5%;
    padding: 5px;
    position: fixed;
    top: 50%;
}
.wpsl-select-wrap #wpsl-results {
 /* display:none !important; */
}
.social-icon {
    display: block;
    float: left;
    margin-top: 20px;
    width: 250px;
}
/* ----------------------------- responsive ---------------------- */
@media (min-width:1280px) and (max-width: 3000px) { 
.col.nomargin.facebook-feed {
    width: 37%;
}
.col.colfirst {
    width: 25%;
}
}
@media (min-width:320px) and (max-width: 1270px) { 
div#wpsl-gmap.wpsl-gmap-canvas {
	width:100%;
}
div#wpsl-result-list { 
width:100% !important;
}
}
@media (min-width:320px) and (max-width: 550px) {
div.pleaselogin p label input {
	width:auto;
}
}	
@media (min-width:768px) and (max-width: 2000px) { 

.footer-widgets .col h3 {
	font-size: 20px;
	
}

.homepage_map #wpsl-gmap.wpsl-gmap-canvas {
    float: left;
    width: 52%;
}
.homepage_map .wpsl-search.wpsl-clearfix.wpsl-filter {
     float: right;
    height: 848px;
    margin-bottom: 0;
    width: 46%;
}
.homepage_map #wpsl-search-wrap {
	padding: 34px;
}
.homepage_map .wpsl-input {
    width: 100%;
	margin-bottom: 20px !important; 
}
.homepage_map .wpsl-select-wrap {
    width: 100%;
}
.homepage_map .wpsl-select-wrap #wpsl-radius {
    margin-bottom: 20px;
    width: 100%;
}
.homepage_map .wpsl-select-wrap #wpsl-results {
    width: 100%;
	margin-bottom: 20px;
}
.homepage_map .wpsl-search-btn-wrap > input {
    font-size: 15px;
    padding-left: 26px !important;
    padding-right: 26px !important;
}
.wpsl-store-location .wpsl-store-thumb.wp-post-image {
    display: none;
}
.homepage_map #wpsl-wrap {
    margin-bottom: 0;
    margin-top: 0;
}
.homepage_map #wpsl-gmap.wpsl-gmap-canvas {
    height: 860px !important;
}
}
@media (min-width:768px) and (max-width: 1280px) { 

div.homepage_map #wpsl-search-wrap {
    padding: 12px;
}
div.homepage_map .wpsl-search.wpsl-clearfix.wpsl-filter {
	width: 44%;
}
}
@media (min-width:768px) and (max-width: 1280px) {
	.sliderpost li { 
	 margin-right: 19px;
	}
	div#address_search .search_item {
		width: 22%;
	}
	div#address_search #addy_in_address.search_item {
		width: 77% !important;
	}
	form#searchForm LABEL {
		margin-right: 20px;
	}
    
} 
@media only screen and (max-width: 980px) { 
div.prev-image {
	width: 93%;
}
div.next-image {
	width: 93%;
}
div.next-detail{
	width: auto;
}

div.prev-detail{
	width: auto;
}
div.location-tabs {
	padding: 22px;
}
}
@media only screen and (max-width: 767px) {
	div.donation-home { float: left;
    width: 100%;
	background: #c2fc6d none repeat scroll 0 0;  
	position: unset;
	}
	div.donation-home h3 {
		margin-bottom:0;
	}
	a.donation-atag {
    float: left; 
	padding: 7px 23px;
	}
	.footer-widgets .col{
		margin-bottom: 20px;
	}
	.donation-home h3 {
		 font-size: 18px;
		 width: 75%;
	}
	a.donation-atag {
    font-size: 16px;
}
	.sliderpost li { 
	width: 47%;
	}
	 .sliderpost li:nth-child(2) {
    margin-right: 0;
}
h2 {
    font-size: 21px;
}
.about-us-home-inner p {
	font-size: 14px;
}
.why-you-donate-inner p {
	font-size: 14px;
}
.feature-cause-home-inner p {
	font-size: 14px;
}
h3 {
    font-size: 19px;
}
div#address_search #addy_in_address.search_item {
		width: 100% !important;
	}	
	div#address_search .search_item {
		float: left !important;
	}
	#searchForm div#radius_in_submit {
    margin-top: 20px;
	float: left;
}
    
} 
@media only screen and (max-width: 540px) { 
div.inputtype .wpcf7-form-control {
	 float: left;
    width: auto;
}
}
@media only screen and (max-width: 480px) {
	
.for480 .active h3 {
    background: #7bb526 none repeat scroll 0 0;
}
div.det-right {
	width:50%;
}
div.det-left {
	width:50%;
}

	div.for480{
		display:block;
	}
	.location-tabs-inner.cols-4 {
		display:none;
	}
	.tabs.tabs1.col {
    margin-top: 22px;
}
	.donation-home h3 {
		width: 62%;
	}
	.sliderpost li { 
	width: 100%;
	}
	 .sliderpost li {
    margin-right: 0;
	margin-bottom: 20px;
}
form#searchForm LABEL {
	 margin-right: 20px;
}	
#searchForm #addressInput {
	width: 71%;
}
    
} 
@media only screen and (max-width: 360px) { 
#wpsl-search-input, #wpsl-category .wpsl-dropdown {
	width: 179px !important;
}
form#searchForm #addressInput {
    width: 58%;
}
.results_entry  div.results_row_left_column {
	width: 35%;
}
.results_entry  div.results_row_center_column {
	width: 34%;
}
.results_entry   div.results_row_right_column {
	width: 28%;
}
}
.slider-post {
    margin-top: 20px;
}
